View Issue Details

IDProjectCategoryView StatusLast Update
0002905SymmetricDS ProNew Featurepublic2017-03-14 08:10
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.18 
Target Version3.8.18Fixed in Version3.8.18 
Summary0002905: Present a dismissible in progress dialog during the installation of a SymmetricDS node
DescriptionPresent a dismissible in progress dialog during the installation of a SymmetricDS node
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-11-16 12:44 chenson New Issue
2016-11-16 12:44 chenson Status new => assigned
2016-11-16 12:44 chenson Assigned To => chenson
2016-11-16 12:44 chenson Summary Present a dismissible in progress dialog during the installation of SymmetricDS => Present a dismissible in progress dialog during the installation of a SymmetricDS node
2016-11-16 12:44 chenson Description Updated View Revisions
2016-11-16 12:44 chenson Status assigned => resolved
2016-11-16 12:44 chenson Fixed in Version => 3.9.0
2016-11-16 12:44 chenson Resolution open => fixed
2017-03-09 07:45 chenson Product Version 3.9.0 => 3.8.18
2017-03-09 07:45 chenson Fixed in Version 3.9.0 => 3.8.18
2017-03-09 07:45 chenson Target Version 3.9.0 => 3.8.18
2017-03-14 08:10 chenson Status resolved => closed